/*
Theme Name: Nutricraft Child Theme
Theme URI: https://shthemes.net/demosd/nutricraft
Description: This is child theme of nutricraft
Author: Shtheme
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain: nutricraft-child
Template: nutricraft
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

/*--------------------------------------------------
    00. Body, links, hgroup, paragraphs, general styles
---------------------------------------------------*/



.blog-details-wrap p{
    font-family: "Rubik", sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #777777;
    font-style: normal;
    line-height: 26px;
}
.details__content-img.image-text img {
    margin-top: -18px;
}
.bdevs-blog-image-text {
    margin-top: 45px !important;
    margin-bottom: 60px !important;
}
#respond form.comment-form {
    display: flex;
    flex-wrap: wrap;
}
#respond .comment-form-comment {
    order: 4;
    width: 100%;
}
#respond .comment-field {
    width: 100%;
}
#respond .comment-field:has(#author) {
    order: 1;
}
#respond .comment-field:has(#email) {
    order: 2;
}
#respond .comment-field:has(#url) {
    order: 3;
}
#respond .form-submit {
    order: 5;
}
.basic-pagination .page-pagination {
    display: inline-flex;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 8px; 
}
.basic-pagination .page-pagination a,
.basic-pagination .page-pagination span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 50px;
    height: 50px;
    padding: 0 12px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    background-color: var(--primary-clr);
    border-radius: 50%;
    text-decoration: none;
    transition: all 0.3s ease;
}
.basic-pagination .page-pagination .current {
    background-color: #252525;
    color: #fff;
    font-weight: 600;
    box-shadow: 0px 8px 16px 0px rgba(26, 35, 126, 0.32);
}
.basic-pagination .page-pagination a.next,
.basic-pagination .page-pagination a.prev {
    background-color: var(--primary-clr);
}
.basic-pagination .page-pagination svg {
    width: 12px;
    height: 12px;
    fill: currentColor;
}
.comment-form-cookies-consent{
    display: none;
}
.comment-text .comment-reply a {
    color: #141b22;
    padding: 9px 16px;
    border-radius: 5px;
}
.comment-text .comment-reply {
    padding: 20px 17px;
}
.comment-text {
    position: relative;
}
.comment-text .comment-reply {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
}
.comment-reply-title{
    position: relative;
}
#cancel-comment-reply-link{
    position: absolute;
    right: 0;
    top: -10px;
}
.comment-respond .comment-reply-title small a {
    font-family: Rubik, sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #141B22;
    padding: 11px 15px;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    border: 2px solid #F5F5F5;
    border-radius: 5px;
}
.comment-respond .comment-reply-title small a:hover {
    background: var(--primary-clr);!important;
    color: #FFFFFF!important;
}
.comment__wrap .comment-list{
    margin-top: 0;
    display: contents;
}
.comment__wrap .comment-list .trackback .comment-text .comment-reply,
.comment__wrap .comment-list .pingback .comment-text .comment-reply{
    border: unset;
}
#respond::before,
#respond::after,
.comment-respond::before,
.comment-respond::after,
.comment__wrap::before,
.comment__wrap::after {
    display: none !important;
    content: none !important;
}
.comment__wrap {
    border-bottom: none;
    margin-bottom: -80px;
}
.comment-list > .comment:not(:last-child) {
    border-bottom: 1px solid #EAEAEA;
    padding-bottom: 45px;
    margin-bottom: 45px;
}
.comment-list .children > .comment {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 30px;
}
#respond,
.comment-respond {
    border: none;
    padding-top: 0;
    margin-top: 0;
}
.widget.widget_recent_entries ul li span {
    font-size: 12px;
    float: left;
}
.single-project .project-info {
    position: unset ;
    bottom: 0; 
    left: 0; 
    color: #777777; 
}
.project-detail img {
    border-radius: 14px!important;
}
.copyright-wrap a {
    color: var(--primary-clr)!important;
}
.footer-social .icon-footer {
    color: #FFF !important;
}
.gallery-image img {
    height: 100%!important;
}
.gallery-cta a {
    text-decoration: underline!important;
}
.single-team {
    margin-left: unset;
    margin-right: unset;
    border-width: unset;
    border-color: unset;
    border-style: unset;
    padding: unset;
    border-radius: unset;
}
.team-img-box img {
    border-radius: 14px!important;
}
.service-detail .two-column .image-column .image {
    margin-bottom: 0!important;
}
.gallery-image {
    margin: 0!important;
}
.team-content-details hr {
    border-bottom: 1px solid #15283482!important;
    background-color: unset!important;
}
hr {
    margin: 30px 0!important;
    background-color: currentColor!important;
}
.contact-field .wpcf7-form-control-wrap .select{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(assets/arrow.svg);
    background-repeat: no-repeat;
    background-position: right 15px center;
}
.contact-form.newslater .form-group .wpcf7-form-control-wrap input,
.contact-form.newslater .form-group .btn.btn-custom {
    border-radius: 0!important;
}
.blog-content2 .b-meta .meta-info li{
    text-transform: capitalize;
}
.elementor embed, .elementor object, .elementor video {
    max-width: unset!important;
    width: unset!important;
}
.faq-img img {
    border-radius: 20px!important;
}
.wpcf7-form.invalid .contact-form .row.align-items-center .contact-field .wpcf7-form-control-wrap .wpcf7-not-valid-tip{
    color: #777777!important;
    font-size: 15px;
    margin-top: 10px;
}
.container.booking-area .wpcf7.js .wpcf7-form.invalid .wpcf7-response-output,
.container.booking-area .wpcf7.js .wpcf7-form.failed .wpcf7-response-output{
    border-color:unset;
    font-size: 15px;
    border: unset;
    margin-left: 35px;
    margin-top: 10px;
}
.wpcf7-form.invalid .contact-form.newslater .form-group .wpcf7-form-control-wrap .wpcf7-not-valid-tip{
    color: #FFFFFF!important;
    font-size: 15px;
    margin-top: 10px;
}
.newslater-area .wpcf7.js .wpcf7-form.invalid .wpcf7-response-output,
.newslater-area .wpcf7.js .wpcf7-form.failed .wpcf7-response-output{
    border-color:unset;
    font-size: 15px;
    border: unset;
    margin-left: -15px;
    margin-top: 10px;
    color: #FFFFFF!important;
}
.not-found{
    min-height: 700px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column;
    padding: 40px 20px;
}
.not-found h6 {
    font-size: 100px;
    font-weight: 700;
    color: #000;
    margin-bottom: 20px;
}
.not-found p {
    font-size: 30px;
    color: #000;
    max-width: 600px;
    margin: 0 auto;
}
.button-back{
    text-align:center;
    color:#ffffff;
    background-color: var(--primary-clr);
    padding:20px;
    border-radius:10px;
    display: inline-block;
    margin-top: 40px;
}
.text-cap{
    text-transform: capitalize;
} 
.pricing-head hr {
    border-bottom: 1px solid #0000002e!important;
}
.details__content .featured-post.sticky1 {
    float: right;
    padding: 10px 15px;
    border: 2px solid #f5f5f5;
    color: #333;
    border-radius: 5px;
    line-height: 1;
    margin-bottom: 10px;
}
.bsingle__content .featured-post.sticky1 {
    float: right;
    padding: 10px 15px;
    border: 2px solid #f5f5f5;
    color: #333;
    border-radius: 5px;
    line-height: 1;
    margin-bottom: 10px;
    margin-top: -60px;
}
.search-form .search-submit, .wp-block-search .wp-block-search__button {
    background: var(--primary-clr);
}
.sidebar-widget .widget.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-posts__list.wp-block-latest-posts li:not(:last-child){
    border-bottom: 1px solid #e1e1e1;
    margin-left: 0;
}
.widget.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-comments li:not(:last-child){
    border-bottom: 1px solid #e1e1e1;
    margin-left: -15px;
}
.widget.widget_block .wp-block-group .wp-block-group__inner-container .wp-block-latest-comments li{
    margin-left: -15px;
}
.sidebar-widget .widget.widget_archive .sidebar-title h3{
    text-align: left;
}
select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(assets/arrow.svg);
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 12px;
    width: 100%;
    padding: 10px!important;
    border-radius: 5px;
}
.wp-calendar-nav-prev{
    display: none;
}
.widget_calendar #wp-calendar {
    caption-side: top;
}
.widget_calendar #wp-calendar caption {
    text-align: center;
    background: #000;
    color: #FFF;
}
.widget_calendar #wp-calendar {
    width: 100%;
    border-collapse: collapse;
}
.widget_calendar #wp-calendar tbody tr {
    border-bottom: 1px solid #CACACA;
}
.widget_calendar #wp-calendar td {
    text-align: center;
}
.widget_calendar #wp-calendar td#today {
    background: #000;
    color: #FFFFFF;
}
.sidebar-widget .widget th, .footer-widget .widget th {
    color: #000;
}
.sidebar-widget .widget.widget_categories .sidebar-title h3{
    text-align: left;
}
.sidebar-widget .widget li .children {
    border-top: none;
    margin-top: 0;
}
.sidebar-widget .widget.widget_meta ul li:not(:last-child),
.sidebar-widget .widget.widget_recent_comments ul li:not(:last-child),
.sidebar-widget .widget.widget_rss ul li:not(:last-child){
    border-bottom: 1px solid #e1e1e1;
}
.children .comment.even.single__comment.children,
.children .comment.odd.alt.single__comment.children{
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 40px;
}
.comment__wrap .comment-list .single__comment:not(:last-child){
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 20px;
}
.widget_rss ul li a.rsswidget {
    font-weight: 700;
    color: #6C6C6C;
    font-family: 'Plus Jakarta Sans', sans-serif;
}
.widget_rss ul li span.rss-date {
    font-size: 90%;
    font-style: italic;
    display: block;
}
.widget_rss ul li cite {
    font-size: 90%;
    font-weight: 700;
    color: #6C6C6C;
    font-family: 'Plus Jakarta Sans', sans-serif;
}
.widget_text .textwidget img {
    max-width: 100%;
    height: auto;
    margin: 15px 0;
}
.widget_text .textwidget .wp-caption img {
    margin: 0;
}
.widget_text .textwidget .wp-caption p {
    text-align: center;
    color: #6C6C6C !important;
    font-size: 16px;
    font-weight: 600;
}
.sidebar-widget .widget_nav_menu .sub-menu {
    border-top: none;
}
.comment-form .submit {
    background:var(--primary-clr);
}
.comment-text .comment-reply a:hover{
    background-color: var(--primary-clr);
    color: #fff;
    border-radius: 5px;
}
.wp-block-image.wp-image-906 .aligncenter .wp-element-caption{
    font-weight: bold;
    margin-top: 60px;
}
.wp-block-image.alignnone .wp-element-caption {
    font-weight: bold;
    margin-top: -10px;
}
.wp-block-image .alignright .wp-element-caption {
    font-weight: bold;
}
.wp-block-image .alignright.is-resized img {
    width: unset;
    margin-right: 0;
}
.details__content ul li{
    list-style: disc;
}
.details__content ol li{
    list-style-type: decimal;
    margin-left: 5px;
}
.details__content ul li ol li {
    list-style-type: decimal;
}
.details__content ol li ul li {
    list-style-type: disc;
}
.details__content ol li ul li ul li {
    list-style-type: circle;
}
.details__content ol li ul li ol li {
    list-style-type: decimal;
}
.details__content ul ul li {
    list-style-type: square;
}
.details__content ul li ol li ul li {
    list-style-type: circle;
}
.details__content ul ul li {
    list-style-type: circle;
}
.details__content ul ul ul li {
    list-style-type: square;
}
.details__content blockquote p,
.details__content blockquote a {
    color: #666666;
}
.details__content blockquote {
    margin-top: 0;
    padding-bottom: 20px;
    border-radius: unset;
    text-align: left;
}
.details__content blockquote::before {
    content: "";
    width: 5px;
    height: 100%;
    background-color:var(--primary-clr);
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
}
.details__content figure img {
    float: unset;
    width: unset;
    margin-right: unset;
    margin: 0;
    margin-bottom: 15px;
}
.details__content .wp-block-image {
    margin: 0;
}
.wp-caption.alignnone .wp-image-754.size-large {
    margin-left: 120px;
}
#caption-attachment-754 {
    margin-left: 300px;
    font-weight: bold;
    margin-top: 10px;
}
.alignnone.wp-image-755.size-large{
    width: 100%;
}
.inner-linke-page a, .post-page-numbers {
    background: var(--primary-clr);
}
.post-password-form p:last-child {
    display: flex;
    align-items: center;
}
.post-password-form input[type="password"] {
    border: 1px solid #949494;
}
.post-password-form input[type="submit"] {
    cursor: pointer;
    background: var(--primary-clr);
    border: 1px solid var(--primary-clr);
    color: #FFF;
}
.post-password-form input[type="submit"]:hover {
    background: var(--primary-clr);
}
dd {
    margin-left: 20px;
}
.comment  .comment-text ul li ul li ul li {
    list-style: square;
}
.comment  .comment-text ul li {
    list-style: disc;
}
.comment .comment-text ul li ul li {
    list-style: circle;
}
.comment-text img {
    margin-top: 10px;
    margin-bottom: 10px;
}
.comment-list .pingback, .comment-list .trackback {
    border-top: unset;
}
.comment-list .trackback,
.comment-list .pingback  {
    margin-top: -30px;
}
.inner-linke-page > span, .post-page-numbers.current {
    border: none;
    height: 46px;
    width: 46px;
    display: inline-block;
    line-height: 46px;
    font-weight: 400;
    border-radius: 10%;
    font-size: 18px;
    text-align: center;
    background: var(--primary-clr);
    color: #ffffff;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.32);
}
.inner-linke-page a, .post-page-numbers {
    border: none;
    height: 46px;
    width: 46px;
    display: inline-block;
    line-height: 46px;
    background: var(--primary-clr);
    border-radius: 10%;
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
}
table thead tr th, table tbody tr th, td {
    border: 1px solid #eaedff;
}
blockquote cite{
    color: #666666;
}
.wp-block-pullquote cite {
    color: #666666 !important;
}
.wp-block-table.is-style-stripes td {
    border: 1px solid #CACACA;
}
.wp-block-button__link{
    border-radius: unset;
}
.wp-block-group.has-background .wp-block-group__inner-container.is-layout-flow {
    margin-left: 20px;
    padding-top: 20px;
    padding-bottom: 10px;
}
.wp-block-columns.has-4-columns {
    margin-top: 20px;
}
.wp-block-preformatted{
    margin-top: 20px;
}
.wp-block-media-text__media .wp-image-617{
    width: 100%;
}
.details__content .wp-block-cover {
    margin-bottom: 20px;
}
.has-large-font-size{
    line-height: 50px;
}
.blog-details-content h1,
.blog-details-content h2,
.blog-details-content h3,
.blog-details-content h4,
.blog-details-content h5,
.blog-details-content h6 {
    line-height: 1.3;
    margin-bottom: 0.5rem;
}
.wp-block-gallery.columns-3 .blocks-gallery-caption{
    text-align: center;
    margin-bottom: 20px;
}
.wp-block-gallery.columns-7 .blocks-gallery-caption{
    text-align: center;
}
.wp-block-gallery.columns-8 .blocks-gallery-caption{
    text-align: center;
}
.wp-block-columns .wp-block-column figcaption{
    text-align: center;
    color: #666666;
}
.wp-block-gallery.columns-2 .blocks-gallery-caption{
    text-align: center;
    margin-bottom: 20px;
}
.wp-block-video figcaption{
    text-align: center;
}
figcaption{
    text-align: center;
}
.wp-block-embed-facebook .wp-block-embed__wrapper,
.wp-block-embed-instagram .wp-block-embed__wrapper{
    margin-top: -25px;
    margin-bottom: -20px;
}
.gallery figure.gallery-item {
    width: calc(50% - 10px);
    margin: 0;
    text-align: center;
}
#wp-block-archives-1{
    margin-bottom: 20px;
    margin-top: 20px;
}
.blog-details-wrap .wp-block-calendar table caption {
    caption-side: top;
    text-align: center;
    padding: 10px;
    font-weight: 700;
    background: #333;
    color: #fff!important;
}
.wp-block-calendar table:where(:not(.has-text-color)) td, .wp-block-calendar table:where(:not(.has-text-color)) th {
    border-color: unset;
}
.postform{
    margin-bottom: 20px;
}
.wp-block-latest-posts__list.has-dates.wp-block-latest-posts li{
    list-style: none;
}
.details__content .wp-block-latest-comments__comment:nth-child(1),
.details__content .wp-block-latest-comments__comment:nth-child(2),
.details__content .wp-block-latest-comments__comment:nth-child(3) {
    margin-left: -20px;
    border-bottom: 1px dotted #e1e1e1;
    list-style-type: none !important;
}
ol.wp-block-latest-comments .wp-block-latest-comments__comment-meta:nth-child(1){
    padding-bottom: 15px;
}
.details__content .wp-block-latest-comments__comment:nth-child(4){
    margin-left: -20px;
}
.wp-block-latest-posts__list.wp-block-latest-posts li{
    border-bottom: 1px dotted #e1e1e1;
}
.wp-block-latest-posts__list.wp-block-latest-posts li:nth-child(5){
    border-bottom: unset;
}
.wp-block-latest-posts__list.columns-3.wp-block-latest-posts li{
    list-style: none;
}
.wp-block-search__button-outside.wp-block-search__text-button.wp-block-search{
    margin-bottom: 20px;
}
.tag-cloud-link:hover {
    border: 1px solid var(--primary-clr);
    color: var(--primary-clr);
}
.wp-block-media-text .wp-block-media-text__media img{
    width: 100%;
}
.wp-block-media-text.alignfull.has-media-on-the-right.has-background.is-stacked-on-mobile{
    margin-top: -15px;
    margin-bottom: 20px;
    padding: 0;
}
.wp-block-media-text.alignfull.has-media-on-the-right.is-stacked-on-mobile figure {
    width: 100%;
}
table{
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
}
.wp-caption.alignnone .wp-image-907{
    margin-bottom: 20px;
}
blockquote, .pages-content blockquote, .comment-list blockquote {
    margin-top: 0;
    background: #f4f5f7;
    padding-bottom: 20px;
    border-radius: unset;
    text-align: left;
    color: #666666;
}
blockquote, .pages-content blockquote, .comment-list blockquote p {
    color: #666666;
}
.meta-info ul{
    margin: 0;
    padding-left: 0;
}
.bdevs-blog-text{
    background: #092607;
    border-radius: 10px!important;
    text-align: center!important;
    margin-top: 30px!important;
    margin-bottom: 30px!important;
}
.bdevs-blog-text::before{
    background-color: unset!important;
}
.bdevs-blog-image-text img{
    float: left!important;
    width: 255px!important;
    margin-right: 30px!important;
}
.bdevs-blog-image-text{
    margin-top: 45px!important;
    margin-bottom: 60px!important;
}
.post__tag ul{
    margin: 0;
    padding-left: 0!important;
}
.comment__wrap .comment-list{
    margin-top: 0;
    display: contents;
}
.newslater-box-text .form-group .wpcf7-form .wpcf7-not-valid-tip,
.newslater-box-text .wpcf7 .wpcf7-not-valid-tip{
    position: absolute;
}
.search-box-outer {
    position: relative;
}
.search-box-area .wpcf7 .wpcf7-form .wpcf7-not-valid-tip{
    position: absolute;
    margin-top: 30px;
    margin-left: -15px;
    color: #666666;
}
.search-box-area .wpcf7 .wpcf7-form .wpcf7-response-output{
    margin-left: -15px;
    margin-top: 60px;
}
.b-meta ul li a {
    font-size: 16px;
    text-transform: capitalize;
    color: #777777;
}
.footer-newslater-area .wpcf7 .wpcf7-form .form-group button {
    display: unset;
    align-items: unset;
}
.screen-reader-text{
    text-decoration: none;
}
.bypostauthor{
    text-decoration: none;
}
.breadcrumb-title .text-cap{
    text-transform: capitalize;
}
.comment-respond .comment-reply-title{
    text-transform: capitalize;
}
.sidebar-widget .widget_archive li a {
    display: inline;
    width: auto;
    float: none;
}
.sidebar-widget .widget_archive li {
    text-align: left;
}
.sidebar-widget .widget .sidebar-title h3 {
    font-size: 22px;
    margin-bottom: 0;
    line-height: 1;
    text-align: left;
    font-weight: 600;
    padding-left: 0;
    padding-bottom: 20px;
    position: relative;
    color: #06070B;
}
.comment-reply-title {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}
.wpcf7 .wpcf7-form .wpcf7-response-output{
    border:unset;
}
.gallery-caption{
    text-decoration: none;
}
.bypostauthor{
    text-decoration: none;
}
.service-details-four .row .services-box .sr-contner .text h3 a:hover{
    color:#ffffff
}
.comments-area .comment-respond .comment-reply-title{
    font-size:31px;
    font-weight: 700;
    margin-top: -8px;
}
.comment-list .comment-respond .comment-reply-title{
    font-size:31px;
}
.comment__wrap-title h5{
    font-size:31px;
}
.post__tag h5{
    font-size:26px;
}
.swiper-wrapper .swiper-slide{
    width:auto!important;
}
.wp-block-cover.has-background-dim .wp-block-cover-text{
    font-size: 16px;
}
.wp-block-gallery.columns-3.is-cropped.alignfull .blocks-gallery-grid .blocks-gallery-item{
    padding: 0;
}
.wp-block-gallery.columns-2 .blocks-gallery-grid .blocks-gallery-item {
    padding: 0;
}
.wp-block-gallery.columns-2 .blocks-gallery-grid{
    margin-right: 10px;
    margin-top: 10px;
}
.wp-block-gallery.columns-4 .blocks-gallery-grid .blocks-gallery-item {
    padding: 0;
}
.wp-block-gallery.columns-6 .blocks-gallery-grid .blocks-gallery-item {
    padding: 0;
}
.wp-block-gallery.columns-7 .blocks-gallery-grid .blocks-gallery-item {
    padding: 0;
}
.wp-block-gallery.columns-8 .blocks-gallery-grid .blocks-gallery-item {
    padding: 0;
}
h2.wp-block-heading {
    margin-bottom:0 ;
}
.wp-block-audio audio{
    margin-bottom: 20px;
    margin-top: -20px;
}
p[style*="font-size:46px"] {
    line-height: 50px;
}
.sidebar-widget .widget th, .footer-widget .widget th {
    background: #f5f5f5;
}
.wp-block-latest-posts__list.is-grid.columns-3.wp-block-latest-posts li:nth-child(5){
    border-bottom: 1px dotted #e1e1e1;
}
.wp-block-latest-posts__list.is-grid.columns-5.has-dates.wp-block-latest-posts li:nth-child(5){
    border-bottom: 1px dotted #e1e1e1;
}
.wp-block-media-text.alignfull.has-media-on-the-right.has-background.is-stacked-on-mobile .wp-block-media-text__media img{
    margin-bottom: 0;
}
.table.table-bordered{
    text-align:unset;
}
.wp-calendar-table thead tr th{
    background: #fff;
}
.main-menu .has-sub > ul > .has-sub > ul {
    display: none;
    position: absolute;
    background-color: #ffff;
    width: 250px;
    z-index: 1;
    padding: 0;
    margin-left: 250px;
    margin-top: 0;
    top: 0;
}
.wp-block-file .wp-block-file__button:hover{
    background: #32373C;
    color: #fff;
}
code {
    font-size: 14px;
    font-family: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
    margin-top: 10px;
    color: #666666;
}
.blocks-gallery-item figcaption{
    text-overflow: unset; 
}
.wp-block-gallery figcaption {
    white-space: normal !important;
}
.wp-block-gallery.alignwide.columns-4.is-cropped li {
    float: left;
    list-style: none;
    width: 25%;
    padding: 0;
    width: calc(25% - .75em);
}
.wp-block-gallery.columns-5:not(.has-nested-images).is-cropped.is-layout-flex .blocks-gallery-item img {
    height: auto;
}
.wp-block-gallery .blocks-gallery-item__caption {
    overflow-y: auto !important;   
    overflow-x: hidden !important; 
}
.inner-linke-page > span, .post-page-numbers.current {
    background: #252525;
}
.inner-linke-page a, .post-page-numbers {
    margin-left: 5px;
}
.inner-linke-page a:hover, .post-page-numbers:hover {
    background: var(--primary-clr);
}
.basic-pagination .page-pagination a:hover {
    transform: unset;
}
table thead tr{
    color: #141b22;
}
.details__content ul {
    padding-left: 20px;
    margin-top: 0;
}
hr{
    margin: unset;
}
.comment-text blockquote{
    margin-top: 20px;
}
.bsingle__content table a, .pages-content table a, .comment-text table a {
    color: #000;
}  
p cite{
    color: #666666;
}
.details__content h3{
    margin-top: 5px;
}
.bdevs-blog-text h3{
    margin-top: 0;
}
.parent-pageid-1725 figure.aligncenter {
    margin: unset;
}
p .size-full.alignright{
    margin-top: 15px;
}
h2.wp-block-heading {
    margin-bottom: 8px;
}
.wp-block-embed-facebook.wp-block-embed.is-type-rich.is-provider-facebook{
    margin-top: 30px;
    margin-bottom: 30px;
}  
.wp-block-embed-instagram.wp-block-embed.is-type-rich.is-provider-instagram{
    margin-top: 30px;
    margin-bottom: 30px;
}
h3.wp-block-heading {
    margin-top: 10px;
}    
.wp-caption-text{
    margin-bottom: 10px;
    margin-top: 5px;
}
.meta-info ul{
    padding-left: 0;
}
.wp-block-latest-comments .wp-block-latest-comments__comment:nth-child(2) {
    border-bottom: unset;
}
.comment-text ul, .comment-text ol {
    padding-left: 25px;
}
.wp-block-image .aligncenter img{
    margin-top: -50px;
    margin-bottom: -40px;
}
.wp-block-image .alignleft img{
    margin-top: 0;
    margin-bottom: 0;
}
.wp-block-image img{
    margin-top: -30px;
    margin-bottom: -30px;
}
.wp-caption.aligncenter .wp-caption-text {
    text-align: center;
    margin-top: 10px;
    font-weight: 600;
}
.bsingle__post-thumb img {
    width: unset;
}
.wp-block-image.alignnone.wp-image-907{
    margin-bottom: unset!important;
}
.wp-block-image.size-full.wp-image-906 .aligncenter{
    margin-bottom: unset!important;
}
.blog-details-wrap .meta-info ul {
    margin-bottom: 0;
}
.wp-block-image .alignright img{
    margin-bottom: 10px;
}
.wp-caption.alignleft  img{
    margin-bottom: 10px;
}
.wp-caption.alignright .wp-caption-text{
    margin-top: 10px;
}
.wp-caption.alignleft p{
    text-align: center;
}
.wp-block-search__button-outside.wp-block-search__text-button.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__input{
    border-radius: 0;
}
.has-large-font-size {
    line-height: 50px!important;
}
.wp-block-pullquote.has-background.has-cyan-bluish-gray-background-color.is-style-solid-color .has-text-color.has-very-dark-gray-color cite{
    line-height: 50px;
}
.contact-field .wpcf7-form-control.wpcf7-select {
    padding-left: 20px !important;
}
.second-menu .main-menu ul li.page_item {
    margin-left: 40px;
}
.image-project .image-column figure,
.image-text-project .image-column figure {
    margin: 0 0 1rem!important;
}
.booking-area input,
.booking-area textarea{
    color: #000 !important;
}
.text-right{
    text-align:right;
}
.has-avatars.has-dates.has-excerpts.wp-block-latest-comments .wp-block-latest-comments__comment:not(:last-child) {
    border-bottom: 1px dotted #e1e1e1;
}
ol[start="8"] {
    padding-left: 25px ;
}
.wp-block-latest-comments{
    padding-left: 20px;
}
.wp-caption.aligncenter .wp-image-907{
    margin-bottom: unset;
}
.blog-content2 .author-blog {
    display: unset;
    color: #081F28;
}
.footer-widget .info-box {
    padding-top: 0;
    margin-top: 10px;
}
.search_custom .search-form{
    margin-top: 20px;
}
.sidebar-widget .widget li {
    padding-bottom: 10px;
    padding-top: 10px;
}
.team-area-content .lower-content .team-img-box img{
    max-width:400px;
}
.about-area.about-p .about-content.s-about-content .section-title .text-anime-style-3 .split-line,
.skill-area .skills-content .section-title .text-anime-style-3 .split-line{
    display:inline!important;
}
.widget.widget_categories ul li,
.widget.widget_pages ul li,
.widget.widget_nav_menu ul li{
    border: unset;
}
.widget.widget_categories ul li:not(:last-child){
    border-bottom: 1px solid #e1e1e1;
}
.widget.wow.fadeInUp.widget_categories ul li{
    border: unset;
}
.blog-details-wrap .wp-block-calendar table.wp-calendar-table td#today {
    background: #333;
    color: #FFFFFF;
    border: 1px solid #40464d!important;
    outline: 1px solid #40464d;         
    outline-offset: -1px; 
}